/* default.css	default CSS
 * 1997 Bill Bereza
 * Last updated on Saturday, November 08, 1997.
 *
 * $Log: default.css,v $
 * Revision 1.9  1998/01/10 19:19:11  bereza
 * replaced color styles
 *
 * Revision 1.8  1997/12/10 06:03:00  bereza
 * fixed comment problem
 *
 * Revision 1.7  1997/12/10 05:54:48  bereza
 * commented out body color settings. Only tables have colors set
 *
 * Revision 1.6  1997/12/08 23:37:39  bereza
 * trying to deal with bug in Netscrap
 *
 * Revision 1.5  1997/12/08 00:35:46  bereza
 * changed active links to have a yellow background
 *
 * Revision 1.4  1997/12/07 20:03:10  bereza
 * removed previous two changes
 *
 * Revision 1.3  1997/12/07 19:51:04  bereza
 * added style for P
 *
 * Revision 1.2  1997/12/07 19:47:43  bereza
 * added HTML to BODY style
 *
 *
 *	$Id: default.css,v 1.9 1998/01/10 19:19:11 bereza Exp bereza $
 */

BODY {
	color: black;
	background: #fffff0;
}

TABLE { color: black; background: #eeeee0; }

TABLE#pagesTable, TABLE#mainTable { width: 100%; }

TH {
	background: Navy;
	color: Yellow;
}

TH A:link { color: red; background: transparent; }
TH A:visited { color: yellow; background: transparent; }
TH A:active { color: white; background: yellow; }

TD {
	background: #ddddd0;
	color: black;
}

TD A:link { color: blue; background: transparent; }
TD A:visited { color: purple; background: transparent; }
TD A:active { color: red; background: yellow; }

.key {
	background: Yellow;
	color: black;
}

.key A:link { color: blue; background: transparent; }
.key A:visited { color: purple; background: transparent; }
.key A:active { color: red; background: yellow; }

TD.dark  {	background: #660033; color: black; }

TD.dark A:link { color: blue; background: transparent; } 
TD.dark A:visited { color: purple; background: transparent; }
TD.dark A:active { color: red; background: yellow; }

TD.light {	background: #ffcc66; color: black; }
TD.light A:link { color: blue; background: transparent; }
TD.light A:visited { color: purple; background: transparent; } 
TD.light A:active { color: red; background: yellow; } 

H1.title {	color: #8000ff; background: #660033; }
H2.dark, H3.dark { color: #530029; background: #ffcc66; }

DIV.light, SPAN.light { background: #660033; color: #ffcc66; }
DIV.dark, SPAN.dark { background: #ffcc66; color: #660033; }

SPAN.letter, P.initial:first-letter { font-size: 150%; color: #660033; background: #fffff0; }
SPAN.line, P.initial:first-line   { font-size: 110%; }

A:link { color: blue; background: transparent; }       
A:visited { color: purple; background: transparent; }  
A:active { color: red; background: yellow; }
